Subject: ANNOUNCEMENT: WAVplay / -record version 0.1
From: [email-masked] (Andre Fuechsel)
Date: 30 Jul 1993 10:06:51 -0400
Newsgroups: comp.os.linux.announce

I would like to announce version 0.1 of WAVplay / record for Linux.

Since I did not found any good player / recorder for my SoundBlaster/PRO
which is playing .WAV-Files correctly (especially which checks the header
an sets the card to the appropriate speed / mode) I was writing my own. 

WAVplay / record 0.1 could play/record any .WAV-File both in mono and stereo. 
It is possible to play more than one file with one commandline. If the 
filename is omitted, stdin / stdout will be used. 

The package comes with a man-page containing more details. 

Future expansion planned. An X-Window-interface is under development. 

The programm itself is simple and should be run on any Linux with the 
sounddriver in the kernel. I worked under Linux 0.99pl6. 

FTP:  		sunsite.unc.edu
Path: 		/pub/Linux/Incoming/wavplay.*
Size: 		22363
LastRel:	0.1
Bugs: 		stereo-files recorded by this tool doesn't sound stereo;
		stereo-files recorded with any other sound ok! If anybody
		knows the problem, please give me a hint!

Andre Fuechsel

e-mail: [email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]